Support » Algemene WordPress vragen » get_theme_data is niet meer in gebruik sinds versie3.4!

  • Dirk Coremans

    (@dirk-coremans)


    Mijn site laad geweldig traag, en krijg de volgende melding eens deze geladen is.

    Notice: get_theme_data is niet meer in gebruik sinds versie3.4! Gebruik in plaats daarvan wp_get_theme(). in /customers/e/4/0/bikeshopdiest.be/httpd.www/wp-includes/functions.php on line 2628 Warning: Cannot modify header information – headers already sent by (output started at /customers/e/4/0/bikeshopdiest.be/httpd.www/wp-includes/functions.php:2628) in /customers/e/4/0/bikeshopdiest.be/httpd.www/wp-includes/option.php on line 563 Warning: Cannot modify header information – headers already sent by (output started at /customers/e/4/0/bikeshopdiest.be/httpd.www/wp-includes/functions.php:2628) in /customers/e/4/0/bikeshopdiest.be/httpd.www/wp-includes/option.php on line 564

    Komt dit omdat ik wp ge├╝pgraded heb en wat kan ik er aan doen om dit te verhelepn. Alvast bedankt.

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Het onderwerp ‘get_theme_data is niet meer in gebruik sinds versie3.4!’ is gesloten voor nieuwe reacties.